<template>
  <component :is="activeName" />
</template>

<script>
import CorpInfoEdit from './components/corpInfoEdit'
export default {
  components: {
    CorpInfoEdit: CorpInfoEdit
  },
  data() {
    return {
      activeName: 'CorpInfoEdit',
      CORPINFO_ID: JSON.parse(sessionStorage.getItem('user')).CORPINFO_ID
    }
  }
}
</script>

<style scoped>
</style>
